/* Slider Styles Optional */

#feature-slider {
	margin: 0 auto;
	width: 1000px;
	height: 300px;
	position: relative;
	clear: both;
}



#feature-slider .slider-link a{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.slides {
	position: absolute;
	top: 0;
	left: 0;
}

ul.slides {
	position: absolute;
	top: 0;
	left: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}

div.slides div,ul.slides li {
	position: absolute;
	top: 0;
	width: 1000px;
	display: none;
	padding: 0;
	margin: 0;
}

#slider-button-wrap {
	width: 89px;
	height: 39px;
	position: absolute;
	right: 20px;
	bottom: 15px;
}
#slide-readmore{
    width:135px;
    height:39px;
	position: absolute;
	right: 130px;
	bottom: 15px;    
}
.slider-button-left {
	float: left;
	height:38px;
	width: 39px;
	border: none;
	background: url(/images/hero_img_pre_up.png) no-repeat 0px 0px;
	margin-bottom: 35px;
	text-indent: -9999px;
}

.slider-button-left:hover {
	background: url(/images/hero_img_pre_over.png) no-repeat 0px 0px;
}

.slider-button-right {
	float: right;
	height:38px;
	width: 39px;
	border: none;
	background: url(/images/hero_img_next_up.png) no-repeat 0px 0px;
	margin-bottom: 35px;
	text-indent: -9999px;
}

.slider-button-right:hover {
	background: url(/images/hero_img_next_over.png) no-repeat 0px 0px;
}

.container {
	width: 1000px;
	height: 300px;
	margin-top:0px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}